
Katello - Bug #6681

need capsule-service utility installed w/ capsule

07/17/2014 04:23 PM - Thomas McKay

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Foreman Proxy Content   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1120845 Red Hat JIRA:  

Pull request:    

Description

Like katello-service, a capsule-service is needed to check status of pulp etc. on capsule server.

Related issues:

Is duplicate of Katello - Feature #6781: Capsule: need method of restarting c... Closed 07/25/2014

History

#1 - 07/17/2014 04:23 PM - Thomas McKay

- Bugzilla link set to 1120845

#2 - 08/06/2014 07:34 AM - Eric Helms

- Is duplicate of Feature #6781: Capsule: need method of restarting capsule services, akin to 'katello-services' added

#3 - 08/06/2014 07:34 AM - Eric Helms

- Status changed from New to Duplicate

- Triaged changed from No to Yes

#4 - 08/22/2014 09:23 AM - Eric Helms

- translation missing: en.field_release set to 13

#5 - 03/21/2015 11:03 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#6 - 07/08/2016 11:21 AM - Eric Helms

- translation missing: en.field_release set to 166
